View Issue Details

IDProjectCategoryView StatusLast Update
0004647Talerdocumentationpublic2016-10-11 17:28
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004647: document the format of denomination / signing key storage
DescriptionWe should document the naming convention and file formats for denomination and signing keys as used by taler-exchange-keyup.
TagsNo tags attached.

Activities

Christian Grothoff

2016-09-26 15:58

manager   ~0011163

Fixed in 8643015..8a36e73

Christian Grothoff

2016-09-26 15:58

manager   ~0011164

... as part of dev-exchange.rst.

Issue History

Date Modified Username Field Change
2016-09-07 17:53 Florian Dold New Issue
2016-09-26 14:28 Christian Grothoff Assigned To => Christian Grothoff
2016-09-26 14:28 Christian Grothoff Severity minor => text
2016-09-26 14:28 Christian Grothoff Status new => assigned
2016-09-26 14:28 Christian Grothoff Product Version => 0.0
2016-09-26 14:28 Christian Grothoff Target Version => 0.2
2016-09-26 15:58 Christian Grothoff Note Added: 0011163
2016-09-26 15:58 Christian Grothoff Status assigned => resolved
2016-09-26 15:58 Christian Grothoff Fixed in Version => 0.1
2016-09-26 15:58 Christian Grothoff Resolution open => fixed
2016-09-26 15:58 Christian Grothoff Note Added: 0011164
2016-09-26 15:58 Christian Grothoff Target Version 0.2 => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed